MediaWiki:Timeless.css: Difference between revisions

From അഭിപ്രായവേദി
mNo edit summary
mNo edit summary
Line 12: Line 12:
}
}
#mw-site-navigation #p-logo {
#mw-site-navigation #p-logo {
    display: none;
}
#p-banner {
     display: none;
     display: none;
}
}

Revision as of 17:17, 18 June 2026

#p-logo-text::before {
    content: "";
    display: block;

    width: 320px;
    height: 55px;

    background-image: url("/resources/assets/AV-Logo.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left center;
}
#mw-site-navigation #p-logo {
    display: none;
}
#p-banner {
    display: none;
}